uuid: f8eeac4f-833b-4f11-8087-78fc448854d2
langcode: en
status: true
dependencies:
  module:
    - node
id: part
label: Part
type: 'canonical_entities:node'
pattern: '/part/[node:nid]'
selection_criteria:
  d077f62c-bfcf-46f7-9106-f38fdbd74cfc:
    id: 'entity_bundle:node'
    negate: false
    uuid: d077f62c-bfcf-46f7-9106-f38fdbd74cfc
    context_mapping:
      node: node
    bundles:
      part: part
selection_logic: and
weight: -5
relationships: {  }
